extends MarginContainer

export(PackedScene) var slot_scene

var slot_list = Array()

func _ready():
	for slot in get_tree().get_nodes_in_group("ItemSlot"):
		if self.is_a_parent_of(slot):
			slot_list.append(slot)



